ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Louis Boudart <jeanlouis.boud...@gmail.com>
Subject Re: Ivy-test jobs configuration in jenskins
Date Tue, 19 Aug 2014 16:33:51 GMT
2014-08-19 17:49 GMT+02:00 Stefan Bodewig <bodewig@apache.org>:

> On 2014-08-18, Jean-Louis Boudart wrote:
>
> > Looks like ivy-tests can't run on ubuntu nodes as it try to use ant-1.7
> > which is not installed there.
>
> Do you really need Ant 1.7 or would a later version do?  I don't think
> anybody of us has karma to install software on the build slaves, but it
> can certainly be done.
>

I don't think we need this specific version but ant 1.7+.
I can understand we can't install what we want on build slaves, but we
could change the version used. Jan updated this configuration and now
everything is working fine on both windows and ubuntu nodes.


> > Can someone with sufficient karma fix this ?
> > I even can't update configuration of the job :/
>
> For the last part, have you gone through the steps necessary to create a
> Jenkins account:
> http://wiki.apache.org/general/Jenkins#How_do_I_get_an_account ?
>
> "steps" is really just a single step any PMC chairman can perform (I
> happen to be one) and you are required to subscribe to a few lists.
>

I'll try that thanks for the link.


-- 
Jean Louis Boudart
Independent consultant
Apache EasyAnt commiter http://ant.apache.org/easyant/

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message